Imagick::magnifyImage
Imagick::matteFloodfillImage
Imagick
PHP Manual

# Imagick::mapImage

(PECL imagick 2.0.0)

Imagick::mapImage — Replaces the colors of an image with the closest color from a reference image.

### Description

bool Imagick::mapImage ( Imagick `$map` , bool `$dither` )

### Parameters

`map`

`dither`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::magnifyImage
Imagick::matteFloodfillImage
Imagick
PHP Manual